Women in Technology

Hear us Roar



Article:
  X11 and OpenOffice on Mac OS X
Subject:   cannot install
Date:   2004-01-29 09:49:06
From:   jul
thank you for your great service.
i just have downloaded X11 but i cannot install it. if i klick the install button, my computer is telling me that he needs a program to open "install".
"es wurde kein standard programm angegeben, mit dem das dokument *install* ge÷ffnet werden kann"
my computer is thinking that install is a dokument.
what am i doing wrong?
it would be very nice, if you can help me.
--jul
Full Threads Newest First

Showing messages 1 through 1 of 1.

  • cannot install X11
    2004-10-28 11:31:26  amer_c [View]

    when installing X11 it tells me that it needs OS 10.3 or later .. I have that already I do not know why it says so. Can not instal X11 at all.